AC  cluster1_m131_homer_131.ATTTGCATAW
XX
ID  homer_131.ATTTGCATAW
XX
DE  ATTTGCATAW
P0           a         c         g         t
1            0         0         0         0
2           85         5         5         5
3            0         0         0       100
4            0         4         0        96
5           16         0         0        84
6           11         0        89         0
7            1        99         0         0
8          100         0         0         0
9            0         0         0        99
10          68         5        12        15
11          43        11         6        40
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m131_homer_131.ATTTGCATAW
CC  AC: cluster1_m131_homer_131.ATTTGCATAW
CC  id: cluster1_m131_homer_131.ATTTGCATAW
CC  name: homer_131.ATTTGCATAW
CC  version: 
CC  name: homer_131.ATTTGCATAW
CC  description: ATTTGCATAW
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: -ATTTGCATAa
CC  consensus.strict.rc: TTATGCAAAT-
CC  consensus.IUPAC: -ATTTGCATAw
CC  consensus.IUPAC.rc: WTATGCAAAT-
CC  consensus.regexp: -ATTTGCATA[at]
CC  consensus.regexp.rc: [AT]TATGCAAAT-
XX
//
AC  cluster1_m137_homer_137.TRTTTACTTW
XX
ID  homer_137.TRTTTACTTW
XX
DE  TRTTTACTTW
P0           a         c         g         t
1            2         2         3        92
2           48         0        52         0
3            0         5         0        94
4            0         0        10        90
5            0         0        24        76
6           62         0        38         0
7            2        79         2        17
8           13        30         0        57
9            3        30        13        55
10          52         4         4        40
11           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m137_homer_137.TRTTTACTTW
CC  AC: cluster1_m137_homer_137.TRTTTACTTW
CC  id: cluster1_m137_homer_137.TRTTTACTTW
CC  name: homer_137.TRTTTACTTW
CC  version: 
CC  name: homer_137.TRTTTACTTW
CC  description: TRTTTACTTW
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: TgTTTaCtta-
CC  consensus.strict.rc: -TAAGTAAACA
CC  consensus.IUPAC: TrTTTrCyyw-
CC  consensus.IUPAC.rc: -WRRGYAAAYA
CC  consensus.regexp: T[ag]TTT[ag]C[ct][ct][at]-
CC  consensus.regexp.rc: -[AT][AG][AG]G[CT]AAA[CT]A
XX
//
